uuid: a7bd1c91-48b4-4f7f-8d51-7bd563a6c81e
langcode: fr
status: true
dependencies:
  config:
    - field.storage.paragraph.field_libele
    - paragraphs.paragraphs_type.geofield_projet
id: paragraph.geofield_projet.field_libele
field_name: field_libele
entity_type: paragraph
bundle: geofield_projet
label: Libélé
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
